Wordress ve IMP Download Etkinleştirme Sorunu

YoRuMSuZ

Biz işimize bakalım...
Katılım
7 Hzr 2006
Mesajlar
37,482
Beğeniler
9,017
Takım
GALATASARAY
#1
Eğer IMP Download eklentisi kullanıyorsanız ve WordPrss 2.5.1 versiyonuna yükseltme işlemi yapmışsanız eklentileri aktif etme sırasında hata verecektir. (Eklentinin 1.4.1 versiyonunu kullanıyorum ve sorun çıkarttı)

İlginç ama çözümünü şu şekilde yaptım.

- Önce plugins bölümündeki imp-download klasörünü açın.
- Buradaki imp-download-tinymce.php dosyasının adını değiştirip eklentiyi aktif edin.
- Daha sonra imp-download-tinymce.php dosyasının ismini eski haline getirin.
 
Top